Remove a spend budget
curl --request DELETE \
--url https://api.onecli.sh/v1/partner/orgs/{orgId}/secrets/{secretId}/budget \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.onecli.sh/v1/partner/orgs/{orgId}/secrets/{secretId}/budget"
headers = {"Authorization": "Bearer <token>"}
response = requests.delete(url, headers=headers)
print(response.text)const options = {method: 'DELETE', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.onecli.sh/v1/partner/orgs/{orgId}/secrets/{secretId}/budget', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"error": "<string>"
}{
"error": "<string>"
}Partner Budgets
Remove a spend budget
Removes the spend budget for an organization on one of your LLM keys. The key resumes with no cap for that organization. Only partner owners and admins can do this.
DELETE
/
partner
/
orgs
/
{orgId}
/
secrets
/
{secretId}
/
budget
Remove a spend budget
⌘I